body {
    position: relative;
    width: 100%;
    min-height: 100vh;
    margin-bottom: 0;
    padding-bottom: 100px;
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2c3e50;
}

ul, li {
    padding-left: 0;
    list-style: none;
}

.bottom-text {
    position: absolute;
    bottom: 20px;
    left: 0;
    font-size: 24px;
    width: 100%;
    text-align: center;
}

.card-img-top {
    height: 200px;
    width: 100%;
}

.card {
    width: fit-content;
    min-height: 450px;
}
.card__body {
    position: relative;
}
.card__title {
    display: block;
    max-height: 72px;
    max-width: 230px;
    font-weight: 600;
}
.card__text {
    display: block;
    max-height: 100px;
    max-width: 230px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.btn__read {
    position: absolute;
    bottom: 20px;
}

.text {
    font-size: 24px;
}
